[linux-dvb] Which version from CVS still works with 2.6.8 kernel?

Reiner Buehl reiner at buehl.net
Wed Mar 16 09:32:35 CET 2005


Hi all,

as discussed here earlier, it seems that the current CVS version
of the DVB driver does not compile for kernels <2.6.9. Is there 
a way to checkout an older revision from CVS? What was the last
revision that worked with 2.6.8?

Best regards,
Reiner.

P.S: No, I can not update to a newer Kernel due to circumstances
     that are not under mya control...





More information about the linux-dvb mailing list